This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 131970 - Updating Mozilla to version 1.7.2-0.2.0 leaves orphaned files/firectories behind
Updating Mozilla to version 1.7.2-0.2.0 leaves orphaned files/firectories behind
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-07 12:03 EDT by Joachim Frieben
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-08 02:44:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2004-09-07 12:03:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803 Epiphany/1.2.7

Description of problem:
Installing the official mozilla-1.7.2-0.2.0 update RPM leaves the
/usr/lib/mozilla-1.6/ directory with various files/subdirectories
behind. None of them is owned by any package.

Version-Release number of selected component (if applicable):
mozilla-1.6-8

How reproducible:
Always

Steps to Reproduce:
1. Install FC2.
2. Install latest updates.
3. Check the presence of /usr/lib/mozilla-1.6/.
    

Actual Results:  The /usr/lib/mozilla-1.6/ directory is simultaneously
present (as are its subdirectories chrome/ and components/) together
with /usr/lib/mozilla-1.7.2/.

Expected Results:  Only /usr/lib/mozilla-1.7.2/ should exist.

Additional info: none
Comment 1 Matthew Miller 2005-04-26 11:44:24 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.